Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1371-1: virt-manager: Prepare online-update, dependencies were incomplete
openSUSE Recommended Update: virt-manager: Prepare online-update,
dependencies were incomplete
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1371-1
Rating: low
References: #901869
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with virt-manager:
- boo#901869: Specify the requirement of Gtk 3.0 typelibs


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-630

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (noarch):

virt-install-1.0.1-14.7.1
virt-manager-1.0.1-14.7.1
virt-manager-common-1.0.1-14.7.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=901869


< Previous Next >
This Thread
  • No further messages